.dropdown-menu-right .doropdown-item form, .navbar form.d-none{
    margin-block-end: 0;
}

.dropdown-menu-right .doropdown-item form button{
    border: 0;
    border-radius: unset;
}

.sidebar-nav.nav{
    display:block;
}

.grid-view .summary{
    padding-left: 20px;
}

.grid-view table.table{
    font-size: 1rem;
}

.card .card-header .add-btn{
    margin-left: 20px;
}

.form-group button{
    margin-top:8px;
}

.box .card{margin-bottom:0px}

.has-error label, .has-error .help-block{
    color: #d03232;
}

.has-error select, .has-error input{
    border-color: #d03232;
}

.history-main .card-body{
    padding: 0.25rem 1.25rem 1.25rem 1.25rem;
}

.history-index .card-title{
    font-size: 1.275rem;
    color: #000000;
}
.history-index .card-title, .history-index h1, .history-index .card div.mb-1 {
    text-align: center;
}
.history-index .card div.mb-1 a{
    color: white;
    font-size: 1.1em;
    font-weight: 600;
}

.nav-item .dropdown-menu form{
    margin-block-end: 0px;
}
.nav-item .dropdown-menu form button{
    border: none;
    background: none;
}

.bg-yg{
    background-color: yellowgreen;
}
.bg-cb{
    background-color: cadetblue;
}
.bg-bw{
    background-color: burlywood;
}
.bg-dc{
    background-color: darkcyan;
}





/* Collapsed box */
.box {
    position:relative;
    border-radius:3px;
    background:#ffffff;
    border-top:3px solid #d2d6de;
    margin-bottom:20px;
    width:100%;
    box-shadow:0 1px 1px rgba(0,0,0,0.1)
}
.box.box-primary {
    border-top-color:#3c8dbc
}
.box.box-info {
    border-top-color:#00c0ef
}
.box.box-danger {
    border-top-color:#dd4b39
}
.box.box-warning {
    border-top-color:#f39c12
}
.box.box-success {
    border-top-color:#00a65a
}
.box.box-default {
    border-top-color:#d2d6de
}


.box .nav-stacked>li {
    border-bottom:1px solid #f4f4f4;
    margin:0
}
.box .nav-stacked>li:last-of-type {
    border-bottom:none
}
.box.height-control .box-body {
    max-height:300px;
    overflow:auto
}
.box .border-right {
    border-right:1px solid #f4f4f4
}
.box .border-left {
    border-left:1px solid #f4f4f4
}
.box.box-solid {
    border-top:0
}
.box.box-solid>.box-header .btn.btn-default {
    background:transparent
}
.box.box-solid>.box-header .btn:hover,
.box.box-solid>.box-header a:hover {
    background:rgba(0,0,0,0.1)
}
.box.box-solid.box-default {
    border:1px solid #d2d6de
}
.box.box-solid.box-default>.box-header {
    color:#444;
    background:#d2d6de;
    background-color:#d2d6de
}
.box.box-solid.box-default>.box-header a,
.box.box-solid.box-default>.box-header .btn {
    color:#444
}
.box.box-solid.box-primary {
    border:1px solid #3c8dbc
}
.box.box-solid.box-primary>.box-header {
    color:#fff;
    background:#3c8dbc;
    background-color:#3c8dbc
}
.box.box-solid.box-primary>.box-header a,
.box.box-solid.box-primary>.box-header .btn {
    color:#fff
}
.box.box-solid.box-info {
    border:1px solid #00c0ef
}
.box.box-solid.box-info>.box-header {
    color:#fff;
    background:#00c0ef;
    background-color:#00c0ef
}
.box.box-solid.box-info>.box-header a,
.box.box-solid.box-info>.box-header .btn {
    color:#fff
}
.box.box-solid.box-danger {
    border:1px solid #dd4b39
}
.box.box-solid.box-danger>.box-header {
    color:#fff;
    background:#dd4b39;
    background-color:#dd4b39
}
.box.box-solid.box-danger>.box-header a,
.box.box-solid.box-danger>.box-header .btn {
    color:#fff
}
.box.box-solid.box-warning {
    border:1px solid #f39c12
}
.box.box-solid.box-warning>.box-header {
    color:#fff;
    background:#f39c12;
    background-color:#f39c12
}
.box.box-solid.box-warning>.box-header a,
.box.box-solid.box-warning>.box-header .btn {
    color:#fff
}
.box.box-solid.box-success {
    border:1px solid #00a65a
}
.box.box-solid.box-success>.box-header {
    color:#fff;
    background:#00a65a;
    background-color:#00a65a
}
.box.box-solid.box-success>.box-header a,
.box.box-solid.box-success>.box-header .btn {
    color:#fff
}
.box.box-solid>.box-header>.box-tools .btn {
    border:0;
    box-shadow:none
}
.box.box-solid[class*='bg']>.box-header {
    color:#fff
}
.box .box-group>.box {
    margin-bottom:5px
}
.box .knob-label {
    text-align:center;
    color:#333;
    font-weight:100;
    font-size:12px;
    margin-bottom:0.3em
}
.box>.overlay,
.overlay-wrapper>.overlay,
.box>.loading-img,
.overlay-wrapper>.loading-img {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%
}
.box .overlay,
.overlay-wrapper .overlay {
    z-index:50;
    background:rgba(255,255,255,0.7);
    border-radius:3px
}
.box .overlay>.fa,
.overlay-wrapper .overlay>.fa {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-15px;
    margin-top:-15px;
    color:#000;
    font-size:30px
}
.box .overlay.dark,
.overlay-wrapper .overlay.dark {
    background:rgba(0,0,0,0.5)
}
.box-header:before,
.box-body:before,
.box-footer:before,
.box-header:after,
.box-body:after,
.box-footer:after {
    content:" ";
    display:table
}
.box-header:after,
.box-body:after,
.box-footer:after {
    clear:both
}
.box-header {
    color:#444;
    display:block;
    padding:10px;
    position:relative
}
.box-header.with-border {
    border-bottom:1px solid #f4f4f4
}
.collapsed-box .box-header.with-border {
    border-bottom:none
}
.box-header>.fa,
.box-header>.glyphicon,
.box-header>.ion,
.box-header .box-title {
    display:inline-block;
    font-size:18px;
    margin:0;
    line-height:1
}
.box-header>.fa,
.box-header>.glyphicon,
.box-header>.ion {
    margin-right:5px
}
.box-header>.box-tools {
    position:absolute;
    right:10px;
    top:5px
}
.box-header>.box-tools [data-toggle="tooltip"] {
    position:relative
}
.box-header>.box-tools.pull-right .dropdown-menu {
    right:0;
    left:auto
}
.box-header>.box-tools .dropdown-menu>li>a {
    color:#444!important
}
.btn-box-tool {
    padding:5px;
    font-size:12px;
    background:transparent;
    color:#97a0b3
}
.open .btn-box-tool,
.btn-box-tool:hover {
    color:#606c84
}
.btn-box-tool.btn:active {
    box-shadow:none
}
.box-body {
    border-top-left-radius:0;
    border-top-right-radius:0;
    border-bottom-right-radius:3px;
    border-bottom-left-radius:3px;
    padding:10px
}
.no-header .box-body {
    border-top-right-radius:3px;
    border-top-left-radius:3px
}
.box-body>.table {
    margin-bottom:0
}
.box-body .fc {
    margin-top:5px
}
.box-body .full-width-chart {
    margin:-19px
}
.box-body.no-padding .full-width-chart {
    margin:-9px
}
.box-body .box-pane {
    border-top-left-radius:0;
    border-top-right-radius:0;
    border-bottom-right-radius:0;
    border-bottom-left-radius:3px
}
.box-body .box-pane-right {
    border-top-left-radius:0;
    border-top-right-radius:0;
    border-bottom-right-radius:3px;
    border-bottom-left-radius:0
}
.box-footer {
    border-top-left-radius:0;
    border-top-right-radius:0;
    border-bottom-right-radius:3px;
    border-bottom-left-radius:3px;
    border-top:1px solid #f4f4f4;
    padding:10px;
    background-color:#fff
}
